Name: H5Pset_dxpl_multi
Signature:
  herr_t `H5Pset_dxpl_multi`( hid_t `dxpl_id`, const hid_t *`memb_dxpl` )
Purpose:
  Sets the data transfer property list for the multi-file driver.
Description:
  `H5Pset_dxpl_multi` sets the data transfer property list `dxpl_id` to use the multi-file driver for each memory usage type `memb_dxpl[]`.

  `H5Pset_dxpl_multi` can only be used after the member map has been set with `H5Pset_fapl_multi`.

Parameters:

hid_t `dxpl_id`, | IN: Data transfer property list identifier.
const hid_t *`memb_dxpl` | IN: Array of data access property lists.

Returns:
  Returns a non-negative value if successful. Otherwise returns a negative value.
Fortran90 Interface:
  None.
History:

Release | C
1.4.0 | Function introduced in this release.